AnsweredAssumed Answered

applications cannot be viewed after upgrade to 10.1

Question asked by lonsharp on Jan 31, 2013
Latest reply on Jan 31, 2013 by lonsharp
Not sure if I should post this here or in the Flex section, but as it seems to be an issue with 10.1 I'll start here:

I finished moving from Server 10.0 to 10.1 this week.      All seemed well at first:  I am using Flex to view the map services, and after modifying the config files to account for the change in the port, I'm able to view all my rebuilt map services with no problem, from inside our local network.

The issue is that users outside the network get a "layer failed to load" error for each of the map layers when trying to open the application.   I've tried having them (him, actually) clear his cache, but he still gets the same error.    What change was there from 10.0 to 10.1 that might cause this?

http://gispublic.co.lake.ca.us/schooldist/

Thanks

Outcomes